Bug 52656 - security/pear-Crypt_CBC: chasing php4 upgrade (follow-up to PR ports/52596).
Summary: security/pear-Crypt_CBC: chasing php4 upgrade (follow-up to PR ports/52596).
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-24 23:10 UTC by Thierry Thomas
Modified: 2003-06-08 07:03 UTC (History)
1 user (show)

See Also:


Attachments
pear-Crypt_CBC.diff (2.55 KB, patch)
2003-05-24 23:10 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-05-24 23:10:14 UTC
	Idem PR ports/52596, for security/pear-Crypt_CBC.

Fix: Pre-requisite: to be applied after PR ports/52596.

	Removed files: pkg-deinstall (now parts of devel/pear-PEAR).
How-To-Repeat: 	Install lang/php4, then try to build this port.
Comment 1 Norikatsu Shigemura freebsd_committer 2003-05-25 19:40:16 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 2 Norikatsu Shigemura freebsd_committer 2003-05-25 19:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-06-08 07:03:40 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!